// priority: 0

// Visit the wiki for more info - https://kubejs.com/


//Remove dimensional tears loot table.

LootJS.modifiers((event) => {
    event.removeGlobalModifier("@portal_fluid") // by mod id. Use `@` as prefix
});


